@media screen{
/* CSS Reset */
html,body,div,span,h1,h2,h3,p,img,ol,ul,li,form,table,tbody,thead,tr,th,td,a{margin:0;padding:0;border:0;font-size:100%;font:inherit}body{line-height:1}ol,ul{list-style:none}table{border-spacing:0}

/* Main Styles */
body{font:13px/22px "Tahoma",Helvetica,Arial,sans-serif;-webkit-font-smoothing:antialiased;-webkit-text-size-adjust:100%;background:#f4f4f4 url(/images/layout/body-bg.jpg) no-repeat fixed;color:#797979}
#wrapper{position:relative;width:960px;margin:0 auto}
.container{position:relative;width:960px;margin:0 auto}
.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0}
.box-shadow{box-shadow:0px 0px 5px 0px #d5d5d5}
.article-button,.game-play-btn{position:absolute;background:url(/images/layout/sprite.png) no-repeat 95px 9px #0066a0;overflow:hidden;width:103px;height:30px;color:#fff;text-decoration:none;font-size:14px;padding-left:15px;right:0;bottom:0;webkit-transition:all 0.5s ease-in-out;-moz-transition:all 0.5s ease-in-out;-ms-transition:all 0.5s ease-in-out;-o-transition:all 0.5s ease-in-out;transition:all 0.3s ease-in-out;line-height:28px}
.first{margin-left:0!important}
.blue-line{background:url(/images/layout/line-sprite.png) no-repeat 0 top #fff;border-top:3px solid #1285c7}
.green-line{background:url(/images/layout/line-sprite.png) no-repeat 0 top #fff;border-top:3px solid #1285c7}
.auto-height{height:auto!important}
.add-margin{margin:15px 0 10px 20px}
blockquote{position:relative;font-size:16px;font-weight:700;background:url(/images/layout/line-sprite.png) no-repeat -960px 0 #f4f4f4;padding:30px;color:##7dba00;line-height:18px;font-family:"Droid Sans",Helvetica,Arial,sans-serif;-webkit-transition:all 0.5s ease-in-out;-moz-transition:all 0.5s ease-in-out;-ms-transition:all 0.5s ease-in-out}
blockquote .block-button{position:absolute;background:url(/images/layout/sprite.png) no-repeat 95px 9px #0066a0;float:right;overflow:hidden;width:103px;height:30px;color:#fff;text-decoration:none;font-size:14px;padding-left:15px;right:0;bottom:0;font-weight:normal;line-height:26px}
.no-padding{padding:0!important}
.padding-15 {padding:0 15px;}
.padding-15-all {padding:15px;}
.date{-webkit-transition:all 0.5s ease-in-out;-moz-transition:all 0.5s ease-in-out;-ms-transition:all 0.5s ease-in-out;-o-transition:all 0.5s ease-in-out;transition:all 0.3s ease-in-out}
.button-archive{width:160px;background-position:155px 9px}
hr{border:1px solid #f4f4f4;margin-bottom:20px;border-bottom:none}
.right-side{width:310px;float:left}
.fluidimg{width:100%}
ul.standard-list,.main-article ul{float:left;width:100%}
ul.standard-list li,.main-article ul li{float:left;background:url("/images/layout/sprite.png") no-repeat scroll 0 -382px;margin:0 0 10px 10px;padding-left:30px}
ul.article-list{float:left;width:100%;margin:0 0 15px 40px}
ul.article-list li{ background:url("/images/layout/sprite.png") no-repeat scroll 0 -382px;margin:0 0 10px 10px;padding-left:30px;font-size:14px;color:#333}
.imgleft{float:left;margin-right:15px}
.img-home{margin:4px -15px -22px -15px}
.general-img{float:left;margin:0 15px 10px 0}
.big{font-size:18px;line-height:26px}
ul.vsmall {width:220px}
.vsmall a{font-size:12px!important}
.article-pub{float:left;margin:-5px 0 10px 0;width:100%}
ul#related-news{width:100%}
ul#related-news li {float:left;background:url("/images/layout/sprite.png") no-repeat scroll 0 -380px;margin:0 0 10px 10px;padding-left:30px;width:38%;line-height:24px}
.no-float li{float:none!important}
.lottery-info{display:block;background:url(/images/layout/lottery-info.png) no-repeat;color:#fff;padding:10px 10px 10px 60px;font-size:11px;text-align:center;line-height:16px;width:140px}
.lottery-day{font-size:16px;font-weight:700;display:block;margin:0 auto;line-height:14px}
.ad-box{width:940px;margin:0 auto;overflow:hidden;background:#fff;padding:10px;background:url(/images/layout/ticket-bg.jpg) no-repeat;box-shadow:0px 0px 5px 0px #d5d5d5;margin-bottom:15px}
.ad-box img{display:block;margin:0 auto}

/* Typograhpy */
h1,h2,h3,h4,.title,.article-title{font-weight:700;letter-spacing:-1px;color:#333;font-family:Helvetica,Arial,sans-serif;-webkit-transition:all 0.5s ease-in-out;-moz-transition:all 0.5s ease-in-out;-ms-transition:all 0.5s ease-in-out;-o-transition:all 0.5s ease-in-out;transition:all 0.3s ease-in-out}
h1{font-size:26px;line-height:28px;margin-bottom:10px}
.main-h{/*background:#0066a0;*/ margin-bottom:0;padding:15px;color:#333;width:180px}
.main-h2{/*background:#0066a0;*/ margin-bottom:0;padding:15px;color:#333;width:250px}
h2,.article-title{font-size:24px;line-height:24px;margin-bottom:10px}
h3{font-size:20px;line-height:20px;margin-bottom:8px}
h4{font-size:16px;line-height:20px;margin:0 0 0 0}
p{margin:0 0 20px 0}
b{color:#333;-webkit-transition:all 0.5s ease-in-out;-moz-transition:all 0.5s ease-in-out;-ms-transition:all 0.5s ease-in-out;-o-transition:all 0.5s ease-in-out;transition:all 0.3s ease-in-out}
.inner:hover b,#headline:hover b,.box-third:hover b{color:#fff;-webkit-transition:all 0.5s ease-in-out;-moz-transition:all 0.5s ease-in-out;-ms-transition:all 0.5s ease-in-out;-o-transition:all 0.5s ease-in-out;transition:all 0.3s ease-in-out}
a{color:#0066a0}
a:hover{color:#7dba00}
i{letter-spacing:0.8px}

/* Header */
header{width:960px;height:65px;overflow:hidden;padding-bottom:7px}
#logo{float:left;margin:15px 0 0 20px}
nav ul{float:right;padding-right:20px}
nav ul li{float:left;margin:20px 0 0 20px}
nav ul li a{font-size:14px;text-decoration:none;color:#797979;display:inline-block;height:40px}
nav ul li a:hover,.active{color:#7dba00;border-bottom:5px solid #7dba00}

/* Headline */
#headline{position:relative;width:635px;float:left;background:#fff;-webkit-transition:all 0.5s ease-in-out;-moz-transition:all 0.5s ease-in-out;-ms-transition:all 0.5s ease-in-out;-o-transition:all 0.5s ease-in-out;transition:all 0.3s ease-in-out;box-shadow:0px 0px 5px 0px #d5d5d5;margin-bottom:15px;min-height:428px}
#headline img{float:left;margin-bottom:15px;box-shadow:0px 0px 5px 0px #d5d5d5}
.inner{padding:15px 15px 0}
#headline .date,.contentDate{color:#0066a0;font-size:11px}
#headline .date{position:absolute;font-size:11px;bottom:0px;left:0;width:100%;height:30px;padding:0 0 0 15px;line-height:30px}
.main-date{position:absolute!important;bottom:5px!important;left:0!important}
.headline-top{position:relative;background:#fff;width:635px;float:left}
.jackpot-home {display:inline-block;vertical-align:top;}
// .jackpot-home .lottery-jackpots{display:inline-block;vertical-align:top;}
#headline p{margin-bottom:30px}

/* All Container Hover Effects */
#headline:hover,.box-third:hover,.box-half .inner:hover,blockquote:hover{background:#0066a0;color:#fff;-webkit-transition:all 0.5s ease-in-out;-moz-transition:all 0.5s ease-in-out;-ms-transition:all 0.5s ease-in-out;-o-transition:all 0.5s ease-in-out;transition:all 0.3s ease-in-out}
#headline:hover h2,#headline:hover .date,.box-third:hover h2,.box-third:hover .date,.box-half .inner:hover .date,.box-half .inner:hover h3{color:#fff;-webkit-transition:all 0.5s ease-in-out;-moz-transition:all 0.5s ease-in-out;-ms-transition:all 0.5s ease-in-out;-o-transition:all 0.5s ease-in-out;transition:all 0.3s ease-in-out}
#headline:hover .article-button,.box-third:hover .article-button,.box-half .inner:hover .article-button,blockquote:hover .block-button,.game-play-btn:hover,.newsItemSemi .article-button:hover,.button-archive:hover,.newsItemBig .article-button:hover,.gen-btn:hover{background:url(/images/layout/sprite.png) no-repeat 95px 9px #7dba00;color:#fff!important;-webkit-transition:all 0.5s ease-in-out;-moz-transition:all 0.5s ease-in-out;-ms-transition:all 0.5s ease-in-out;-o-transition:all 0.5s ease-in-out;transition:all 0.3s ease-in-out}
.button-archive:hover{background-position:155px 9px}
.gen-btn:hover{background-image:none}
#headline:hover .main-h{color:#fff!important}

/* Lottery Jackpots */
.lottery-jackpots{background:#fff;width:310px;overflow:hidden;float:left;margin:0 0 15px 15px;box-shadow:0px 0px 5px 0px #d5d5d5;position:relative}
.lottery-jackpots .title,.news-sidebar .title{background:url(/images/layout/sprite.png) no-repeat 230px -25px #7dba00;height:20px;color:#fff;font-size:18px;padding:15px 20px 20px}
.news-sidebar .title{background-image:none}
.lottery{position:relative;width:275px;float:left;clear:both;border-bottom:1px solid #e5e5e5;margin:0 20px 0;overflow:hideen;height:122px;padding-top:20px}
.lottery img{float:left;margin:0 10px 0 0}
.lottery .sub-title{font-size:14px;color:#333}
.lottery .jackpot{position:relative;font-size:22px;line-height:26px;color:#333;font-weight:700}
.lottery .lottery-button{background:url(/images/layout/sprite.png) no-repeat 105px -860px #9dd53a;position:relative;width:125px;height:30px;border-bottom:5px solid #6aa00f;text-decoration:none;text-align:left;padding-left:10px;color:#fff;box-shadow:#333 0 3px 5px -3px;top:0;transition:all .1s linear;float:right;font-weight:700;margin-top:10px;border-radius:8px;line-height:26px}
.lottery .lottery-button:hover{top:2px;border-bottom:3px solid #6aa00f;box-shadow:#333 0 3px 4px -4px;color:#fff!important}
.lottery .lottery-button:active{top:4px;border-bottom:1px solid #6aa00f;box-shadow:#333 0 3px 3px -4px;transition:none;color:#fff}

/* Middle */
#middle{clear:both;margin:10px 0 15px;overflow:hidden}
.box-third,.box-side,.box-side-main,.box-side-news{position:relative;width:310px;overflow:hidden;float:left;margin-left:15px;box-shadow:0px 0px 5px 0px #d5d5d5;height:440px;-webkit-transition:all 0.5s ease-in-out;-moz-transition:all 0.5s ease-in-out;-ms-transition:all 0.5s ease-in-out;background-color:#fff}
.box-third .date{position:absolute;color:#0066a0;font-size:11px;bottom:0px;left:0;width:100%;height:30px;padding:0 0 0 15px;line-height:30px}
.box-third img{float:left;margin-bottom:15px}
.box-third p{margin-bottom:40px}

/* Main Content */
.box-half,.box-half-main,.box-half-internal{position:relative;float:left;overflow:hidden;width:635px;box-shadow:0px 0px 5px 0px #e2e2e2;margin-bottom:15px;background-color:#fff}
.box-half-internal{padding:15px;width:605px;overflow:visible!important}
.box-half-internal:hover b{color:#333}
.box-half-main{width:440px;margin-left:20px}
.box-half img{float:left;margin:0 20px 50px 0}
.box-half .inner{position:relative;border-bottom:1px solid #e5e5e5;margin-bottom:0px;overflow:hidden;height:234px;-webkit-transition:all 0.5s ease-in-out;-moz-transition:all 0.5s ease-in-out;-ms-transition:all 0.5s ease-in-out}
.box-half .date{position:absolute;bottom:5px;left:15px;color:#0066a0;font-size:11px}
.box-side,.box-side-main,.box-side-news{padding-bottom:15px;height:auto;width:250px;margin-bottom:15px}
.box-side-main,.box-side-news{width:310px!important}
.box-side-main ul,ul.lottery-list{float:left;width:135px;margin-bottom:20px}
ul.lottery-list{width:135px}
.box-side-main ul li,ul.lottery-list li{background:url(/images/layout/sprite.png) no-repeat 0 -120px;padding-left:20px;line-height:18px;margin-bottom:10px}
.box-side-main ul li a,ul.lottery-list li a{font-size:11px;text-decoration:none}
.box-side-main a:hover,ul.lottery-list a:hover{color:#7dba00}
.box-full{position:relative;width:930px;padding:15px;overflow:hidden;float:left;margin-bottom:15px;box-shadow:0px 0px 5px 0px #d5d5d5}
.article-link{float:left;border-left:5px solid #7dba00;width:210px;padding-left:10px;margin-left:10px;height:60px;margin-bottom:10px}
.article-link .date{font-size:11px;color:#0066a0;margin-bottom:0;line-height:11px}
.article-link .title{font-size:14px;font-weight:normal;line-height:16px;display:block;text-decoration:none}
.article-link .title:hover{color:#7dba00}
.article-links{height:200px}
#article-foot{background:#f4f4f4;padding:10px;margin-bottom:15px;font-size:10px}
.last-updated{float:right}
.internal{width:605px}
.box-hover{cursor:pointer}
.box-hover a:after{content:" ";position:absolute;top:0;left:0;width:100%;height:100%}
.box-hover .article-button{position:absolute;margin-bottom:10px;bottom:-10px}
.ticket{margin:0 auto 20px;width:468px;text-align:center}
.newsItemBig{position:relative}
.newsItemBig p{margin-bottom:50px}
.newsItemBig p img{display:none}
.news-small{min-height:150px}
.news-small img{margin-right:15px!important}
.gen-btn{float:left;background:#0066a0;overflow:hidden;height:30px;color:#fff;text-decoration:none;font-size:14px;padding:0 30px 0 15px;webkit-transition:all 0.5s ease-in-out;-moz-transition:all 0.5s ease-in-out;-ms-transition:all 0.5s ease-in-out;-o-transition:all 0.5s ease-in-out;transition:all 0.3s ease-in-out;margin:20px 0 0 0;line-height:26px}
.list-right{width:100%}
.lottery-news p{font-size:16px;line-height:24px}
.breadcrumb-wrapper{background:#f4f4f4;clear:both;margin:-13px 0 15px -15px;overflow:hidden;width:105%;height:25px}
.breadcrumb-wrapper ol,.breadcrumb-wrapper ol li{float:left;margin:0;padding:0;height:24px;color:#01538B}
.breadcrumb-wrapper li a,.breadcrumb-wrapper li{display:block;font-size:10px;padding:0px 10px;height:25px;line-height:30px}
.breadcrumb-wrapper li a:hover,.breadcrumb-wrapper li a{text-decoration:none}
.breadcrumb-wrapper li.last a,.breadcrumb-wrapper ol.breadcrumb-nav li a,.breadcrumb-wrapper #crumb1 span{border:0 none}
.breadcrumb-wrapper ol.breadcrumb-nav #crumb2,.breadcrumb-wrapper ol.breadcrumb-nav #crumb3,.breadcrumb-wrapper ol.breadcrumb-nav #crumbLast{margin-left:-20px!important;line-height:25px}
.breadcrumb-wrapper ol.breadcrumb-nav #crumb2 a,.breadcrumb-wrapper ol.breadcrumb-nav #crumb3 a{padding-left:25px}
.breadcrumb-wrapper ol.breadcrumb-nav #crumbLast{padding-left:25px;background-image:none}
.breadcrumb-wrapper ol.breadcrumb-nav li{color:#797979;position:relative;z-index:3;font-weight:700}
.breadcrumb-wrapper ol.breadcrumb-nav #crumb2,.breadcrumb-wrapper ol.breadcrumb-nav #crumb2 a{z-index:2}
.breadcrumb-wrapper ol.breadcrumb-nav #crumb3,.breadcrumb-wrapper ol.breadcrumb-nav #crumb3 a{position:relative;z-index:1}
.breadcrumb-wrapper #crumb1 a,.breadcrumb-wrapper.global #crumb1 span,.breadcrumb-wrapper #crumb2 a,.breadcrumb-wrapper #crumb3 a{background-color:transparent;background-position:right center;margin-right:0;padding-right:20px;font-weight:normal;height:25px;line-height:25px}
.breadcrumb-wrapper #crumb1 a{background-image:url(/images/layout/breadcrumbs/crumb-1.png)}
.breadcrumb-wrapper #crumb2 a{background-image:url(/images/layout/breadcrumbs/crumb-2.png)}
.breadcrumb-wrapper #crumb3 a{background-image:url(/images/layout/breadcrumbs/crumb-3.png)}
.breadcrumb-wrapper #crumb1 a:hover{background-image:url(/images/layout/breadcrumbs/crumb-over-1.png);color:#FFF;text-decoration:none}
.breadcrumb-wrapper #crumb2 a:hover{background-image:url(/images/layout/breadcrumbs/crumb-over-2.png);color:#FFF;text-decoration:none}
.breadcrumb-wrapper #crumb3 a:hover{background-image:url(/images/layout/breadcrumbs/crumb-over-3.png);color:#FFF;text-decoration:none}
.breadcrumb-wrapper ol.local-nav li a:focus,.breadcrumb-wrapper ol.local-nav li a:hover,.breadcrumb-wrapper ol.local-nav li a:active{background-color:#65C5FB;color:#000000}
.breadcrumb-wrapper.global ol.local-nav li a:focus,.breadcrumb-wrapper.global ol.local-nav li a:hover,.breadcrumb-wrapper.global ol.local-nav li a:active{background-color:#4F4F4F}
.breadcrumb-wrapper ol.related-to-crumb2 li a:focus,.breadcrumb-wrapper ol.related-to-crumb2 li a:hover,.breadcrumb-wrapper ol.related-to-crumb2 li a:active{background-color:#3AB0EB}
.breadcrumb-wrapper ol.related-to-crumb3 li a:focus,.breadcrumb-wrapper ol.related-to-crumb3 li a:hover,.breadcrumb-wrapper ol.related-to-crumb3 li a:active{background-color:#71EBFE}
.breadcrumb-wrapper ol.local-nav li.first{margin-left:-20px;position:relative;z-index:0}
.breadcrumb-wrapper ol.local-nav li.first a{padding-left:30px}
.breadcrumb-wrapper ol.breadcrumb-nav li a,.breadcrumb-wrapper ol.local-nav li a:hover{color:#FFFFFF}

/* Time Line */
.weekButton.disabled{color:#CCC !important;background:#f4f4f4!important}
.timeline-inner{display:block;padding:10px;float:left;width:510px;position:relative;height:200px}
#viewport{width:100%;height:220px;overflow:hidden;position:relative}
#viewport ul{position:relative;width:800%;height:100%;clear:both;margin:0;padding:0}
#viewport ul li{position:relative;float:left;background:#0066a0;overflow:hidden;width:960px;height:100%;margin:0;padding:0}
#viewport ul img{float:left;margin:15px 5px 15px 15px}
#viewport ul .date{color:#fff;font-size:11px;display:block}
#viewport ul .title{display:block;font-weight:700;letter-spacing:-1px;color:#fff;font-family:"Droid Sans",Helvetica,Arial,sans-serif;font-size:22px;line-height:26px;margin-bottom:14px}
#viewport ul p{color:#fff;margin-bottom:20px}
.timeline-inner .article-button{background:url(/images/layout/sprite.png) no-repeat 95px 9px #7dba00;color:#fff!important}
.time-menu{width:930px;background:url(/images/time-line/bar.jpg) no-repeat 0 35px;overflow:hidden;height:60px;margin-bottom:10px}
.time-menu a{background:url(/images/time-line/dot.jpg) no-repeat center 25px;height:45px;float:left;margin-left:50px;text-decoration:none;color:#797979}
.time-menu a:hover{background:url(/images/time-line/dot-active.jpg) no-repeat center 25px;color:#0066a0}
.time-menu .weekButton{background-image:none;background-color:#0066a0;height:25px;color:#fff;margin-top:15px;padding:0 10px 5px;border-radius:5px}
.time-menu .weekButton:hover{background:#7dba00;color:#fff}
.time-menu #nextWeek{margin:20px 0 0 55px}
.time-menu #prevWeek{margin:20px 0 0 0}

/* Table Styles */
.standard-table{width:100%;margin-bottom:20px;background:#ffffff;background:-webkit-gradient(linear,left top,right top,color-stop(0%,#ffffff),color-stop(100%,#e5e5e5));background:linear-gradient(to right, #ffffff 0%,#e5e5e5 100%);border:1px solid #d9d9d9;color:#333;padding:2%}
.standard-table thead{}
.standard-table th{padding:10px;font-size:18px!important;font-weight:700;color:#333;font-family:"Droid Sans",Helvetica,Arial,sans-serif;text-align:left}
.standard-table a{color:#333}
.standard-table td{padding:5px}
.standard-table .jackpot{background:#9dd53a;font-size:20px;font-weight:700;display:block;padding:10px;color:#fff;text-decoration:none;margin:10px;border-radius:8px;border-bottom:5px solid #6aa00f;text-shadow:#FF0 0 1px 0;box-shadow:#333 0 3px 5px -3px;top:0;transition:all .1s linear;text-align:left}
.standard-table .jackpot:hover{top:2px;border-bottom:3px solid #6aa00f;box-shadow:#333 0 3px 4px -4px;color:#fff!important}
.standard-table .jackpot:active{top:4px;border-bottom:1px solid #6aa00f;box-shadow:#333 0 3px 3px -4px;transition:none;color:#fff}
.standard-table .amount{font-size:24px;font-weight:700;position:relative;display:block;margin-top:32px}
.amount .jackpot-amount{background:url(/images/layout/sprite.png) no-repeat -690px -644px!important;border-radius:25px;padding:10px;color:#fff;width:227px;display:block}
.standard-table .lotto-name{font-size:16px}
table{background:url(/images/layout/table-bg.jpg) no-repeat right bottom #0066a0;color:#fff;margin:0 auto 20px;width:92%;padding:6%}
table .tablehead{border-bottom:1px solid #fff}
table a{color:#fff}
table th{font-size:16px}
table td{padding:5px;font-size:14px;text-align:center}
table tr{background:none!important}

/* Social */
.share-wrap{width:380px;padding:5px 10px 0;margin:0 0 15px 40px;background:#f4f4f4;overflow:hidden;font-size:14px;border:1px solid #e9e9e9;font-weight:700;color:#7dba00}
.share-box{ float:right;margin-top:4px}
.twitContainer{margin:0px 12px 0 0px;float:left;width:82px;padding:0}
.googleContainer{margin:0px 4px 0px 0px;float:left;width:65px;padding:0}
.fbContainer{float:left;padding:0;margin-top:-2px}
.social-main{position:absolute;top:20px;right:10px}
.social-main .title{float:left;margin-right:10px}
.social{float:left;margin-left:8px}
.social .title{float:left;margin-right:10px}
.social div,.social-main div{float:left!important;margin-left:5px!important}
.googleplus1 div{width:70px!important}
.twitter iframe{width:90px!important}
.social .facebook,.social-main .facebook{margin-top:-2px}
#headline:hover .title{color:#fff}

/* Results */
.results-pg-res{width:598px;margin:6px auto 16px auto;position:relative;border:3px solid #0065a5;overflow:hidden;background:#f4f4f4}
#content-text p{line-height:23px;font-size:14px;padding:0 10px}
#content-text h1,#content-text h2,#content-text h3,#content-text h4,#content-text .contentDate,#content-text .article-pub{padding:0 10px}
#content-text .news-head-wrapper{font-size:20px;margin:0 0 15px 40px;font-weight:700;color:#333;font-family:"Droid Sans",Helvetica,Arial,sans-serif;letter-spacing:-1px}
#content-text .fluidimg{width:97%;margin:0 auto 20px;display:block}
#content-text .results-pg-res p{float:left;font-weight:700;padding-left:15px;height:30px;line-height:30px;color:#fff;margin-bottom:15px;display:block;font-family:"Droid Sans",Helvetica,Arial,sans-serif;font-size:13px;background:#7dba00;width:100%}
#content-text:hover b{color:#333!important}
#content-text ul#related-news{margin-left:40px}
.results-pg-res img{float:left;margin:2px 10px 0 10px;clear:both}
#content-text .results-pg-res ul li{height:57px;list-style-type:none;text-align:center;position:relative;float:left;display:inline;font:bold 30px/55px Arial,Helvetica,sans-serif;text-align:center;width:57px;height:59px;padding-top:0;margin-top:0}
#content-text .ball{background:transparent url(/images/layout/ball-sprite2.png) 0px -66px no-repeat;color:#fff;padding:0 0 8px 0;margin-top:0}
#content-text .lucky-star,#content-text .superstar{background:transparent url(/images/layout/ball-sprite2.png) 0px -198px no-repeat;color:#0265a9;padding:0 0 8px 0;margin-top:0}
#content-text .mega-ball,#content-text .powerball,#content-text #canada-res .bonus-ball{background:transparent url(/images/layout/ball-sprite2.png) 0px -132px no-repeat;color:#fff;padding:0 0 8px 0;margin-top:0}
#content-text .megaplier,#content-text .bonus-ball{background:transparent url(/images/layout/ball-sprite2.png) 0px 0px no-repeat;color:#fff;padding:0 0 8px 0;margin-top:0}
#content-text .power-play,#content-text .jolly,#content-text #uk-nat-res .bonus-ball{background:transparent url(/images/layout/ball-sprite2.png) 0px -264px no-repeat;color:#fff;padding:0 0 8px 0;margin-top:0}
ul li.bonus-ball,#sidebar-right .small-results ul li.jolly,#sidebar-right .small-results ul li.megaplier,#sidebar-right .small-results ul li.powerball{color:#fff}
.results-pg-res .play-btn{background:url(/images/layout/sprite.png) no-repeat 110px -860px #9dd53a;position:relative;width:125px;height:30px;border-bottom:5px solid #6aa00f;text-decoration:none;text-align:left;padding-left:10px;color:#fff;box-shadow:#333 0 3px 5px -3px;top:0;transition:all .1s linear;float:right;font-weight:700;margin:10px 0 0 0;border-radius:8px;line-height:26px;display:block}
.results-pg-res .play-btn:hover{top:2px;border-bottom:3px solid #6aa00f;box-shadow:#333 0 3px 4px -4px;color:#fff!important}
.results-pg-res .play-btn:active{top:4px;border-bottom:1px solid #6aa00f;box-shadow:#333 0 3px 3px -4px;transition:none;color:#fff}
.standard-table .lotto-name{font-size:16px}
.el-gordo-btn{margin-right:20px!important}
.results-small ul{ display:block;margin:0 auto;width:470px;float:none!important}
#content-text .results-pg-res p.millionaire-raffle{clear:both;float:none;margin:auto;padding:0 0 4px;text-align:center;background:none;color:#333}
.nextJackpot{clear:both;float:left;font-size:14px;line-height:26px;color:#fff;font-weight:700;margin:10px 0 0 180px}
.nextJackpot span{font-size:30px}
.balls{float:left;margin:10px 0 20px 10px;padding:10px 0 5px;border-radius:25px;overflow:hidden}
.results-pg-res .title{font-size:16px;padding:15px}
.results-pg-res .lower{width:100%;overflow:hidden;background:url(/images/layout/jackpot-bg.png) no-repeat #0066a0 0 -10px;padding:10px 3%;height:70px;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box}
.h-lottery .ball{background-position:0 -464px!important}
.m-millions .ball,.c-lotto .ball{background-position:0 -331px!important}

/* Mobile Games */
a.toolBox{float:left;padding:0 0 5px;position:relative;text-align:center;text-decoration:none;background:#0066a0;color:#fff;font-family:"Droid Sans",Helvetica,Arial,sans-serif;font-weight:700}
a.toolBox:hover{background:#7dba00;color:#fff}
.mobile-winners{width:295px;margin:0 0 20px 15px;overflow:hidden;float:left}
.mobile-winners img{width:295px}
.mobile-games img{float:left;margin-right:15px}
.play-lottery-casino{display:block;margin:10px auto 20px}

/* News Side Bar */
.news-list a{font-size:12px;padding-left:25px;display:block;line-height:18px;text-decoration:none}
.news-list li{background:url(/images/layout/sprite.png) no-repeat 0 -121px;margin-bottom:10px}

/* Scratch Cards */
.game{width:100%;float:left;border-bottom:1px solid #f4f4f4;margin-bottom:15px}
.game .game-title{font-family:"Droid Sans",Helvetica,Arial,sans-serif;font-size:18px;font-weight:700;color:#333}
.game-play-btn{position:relative;float:right}
.game img{margin:0 20px 0 0;float:left}

.scratchcards, .scratchcards * {
    box-sizing: border-box;

}
.scratchcards {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.scratchcard {
    width: 49%;
    margin-bottom: 10px;
    display:inline-block;
	font-family: arial, sans-serif;
	font-size: 14px;
	text-align:center;
}

.scratchcard ._top {
    margin: 5px 0 0;
}

.scratchcard table {width:88%;}
.scratchcard table td {display:block;}


.link-jackpotcom {
    display: block;
    background: #05ce05;
    border-radius: 30px;
    font-size: 14px;
    color: #fff;
    font-weight: bold;
    line-height: 10px;
    text-align: center;
    text-transform: uppercase;
    padding: 10px 10px;
    margin: 5px 0;
}

.scratchcard .link-jackpotcom {text-decoration:none; display:inline-block; padding:10px 25px;}
.scratchcard .link-jackpotcom:hover {background:#08ed08; color:#fff;}

/* Lottery Draw */
.single-article img{float:left}
.single-article .title{font-size:18px}

/* Archives */
ul.archive-article{float:left;margin:12px 20px 20px 22px;padding:0;position:relative;width:240px}
ul.archive-article li{ color:#01538B;line-height:100%;margin:0 0 12px;padding:0;line-height:18px;background:url(/images/layout/sprite.png) no-repeat 0 -385px;padding-left:25px}
ul.list-by-year{margin-right:12px;margin-top:6px;width:120px;float:left}
ul.list-by-year li {float:left;padding:0 0 0 20px;position:relative}
ul.list-by-year li a{ background:#0066a0;color:#fff;padding:5px;width:100px;display:block;margin-bottom:10px;text-decoration:none;text-align:center;border-radius:8px}
ul.list-by-year li a:hover{background:#7dba00}
.list-by-year span{display:block;background:url(/images/layout/sprite.png) no-repeat 0 -762px;width:102px;height:55px;text-align:center;line-height:45px;font-size:16px;color:#fff!important;margin-bottom:10px}
ul.minimal-bullet{float:left;border-left:4px solid #f4f4f4;margin:12px 20px 0 22px;padding:0 0 0 20px;position:relative}
ul.minimal-bullet li{background:url(/images/layout/archive-circle.jpg) no-repeat 0 4px;margin-left:-33px;padding-left:35px;margin-bottom:10px}
ul.minimal-bullet li a{font-size:16px}
ul.minimal-bullet li:hover{background:url(/images/layout/archive-circle-hover.jpg) no-repeat 0 4px}
ul.minimal-bullet  .contentDate{color:#797979}
.current-year{width:92%!important;background:#f4f4f4;padding:2% 4%;border-radius:8px;margin-bottom:15px}
.current-year a{margin-top:5px}
.current-year span{display:block;background:url(/images/layout/sprite.png) no-repeat 0 -644px!important;width:110px;height:45px;text-align:center;line-height:45px;font-size:18px;color:#fff!important;margin-bottom:0;font-weight:700}

/* Lottery Articles */
.newsItemSemi{position:relative;border-bottom:1px solid #f4f4f4;margin-bottom:20px;padding-bottom:20px}
.newsItemSemi p{margin-bottom:20px}
.newsItemSemi .article-button{bottom:0;line-height:28px}
.banner{text-align:center}
.ticket img{margin:0 auto}

/* Footer */
footer{background:#e7e7e7;overflow:hidden;clear:both;-webkit-box-shadow:0 0 25px 0 #C9C9C9;
box-shadow:0 0 25px 0 #C9C9C9}
.footer-top{padding-top:20px;background:url(/images/layout/line-sprite.png) no-repeat;border-top:3px solid #0066a0}
footer .title{font-size:18px;margin-bottom:15px}
.footer-col{float:left;width:170px;margin-left:10px}
.footer-col ul{float:left}
.footer-col ul li{margin-bottom:10px;line-height:16px}
.footer-col ul li a{color:#797979;text-decoration:none;line-height:24px;font-size:12px;line-height:16px}
footer .social-icons{float:left;clear:both;background:url(/images/layout/sprite.png) no-repeat 0 -173px;width:960px;margin:20px 0 0;overflow:hidden}
footer .social-icons ul{display:block;margin:0 0 0 445px;float:left}
footer .social-icons ul li{float:left;margin-right:10px}
.footer-info{background:#7dba00;color:#fff;float:left;width:210px;padding:20px 20px 5px 20px;font-size:14px}
.footer-info .title{font-size:18px;margin-bottom:0}
.footer-info p{font-size:12px}
.footer-info a{color:#fff}
.footer-info a:hover{color:#0066a0!important}
.copyright{float:left}
.disclaimer{float:right}
ul.disclaimer li{float:left;margin-left:10px}
ul.disclaimer li a,.copyright a{color:#333;text-decoration:none}
footer a:hover{color:#7dba00!important}
footer .bottom{float:left;clear:both;width:960px}
.footer-logo{width:200px;margin:20px auto;display:block;clear:both}
#tc p{font-size:11px}

.november {background: #0066a0; color: #fff; width: 100%; padding: 8px 10px; box-sizing: border-box; margin-bottom:15px; display: flex; align-items: center;}
.november img{width: 30px; height: auto; margin: 0 5px;}
.november span {display: flex; align-items: center; margin-left: 20px;}
.november a{color: #fff; text-decoration: none; margin-left: 20px;}
.november a b {color: #fff; font-size: 14px; letter-spacing: 1px; margin: 0 4px; border: 2px solid #7dba00; padding: 2px 4px; }
.november a:hover {color: #fd0; transition: all 0.1s ease;}
.november a:hover b {background: #7dba00;}